<?xml version="1.0" encoding="UTF-8"?>
<Start>
  <RoadSigns>
    <sign>
      <type>stop</type>
      <lat>42.251852</lat>
      <lon>-85.641297</lon>
      <heading>S</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.255183</lat>
      <lon>-85.643847</lon>
      <heading>NE</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255737</lat>
      <lon>-85.640305</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256052</lat>
      <lon>-85.638372</lon>
      <heading>E</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.253737</lat>
      <lon>-85.637287</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.252405</lat>
      <lon>-85.640532</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.256557</lat>
      <lon>-85.63863</lon>
      <heading>N</heading>
      <priority>4</priority>
    </sign>
    <sign>
      <type>pedestriancrossing</type>
      <lat>42.257155</lat>
      <lon>-85.639458</lon>
      <heading>W</heading>
      <priority>4</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25649</lat>
      <lon>-85.641927</lon>
      <heading>W</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>stop</type>
      <lat>42.257067</lat>
      <lon>-85.644917</lon>
      <heading>SW</heading>
      <priority>1</priority>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.256703</lat>
      <lon>-85.64482</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.255005</lat>
      <lon>-85.644038</lon>
      <heading>SW</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.253028</lat>
      <lon>-85.643965</lon>
      <heading>SE</heading>
      <priority>2</priority>
      <speedlimit>25</speedlimit>
    </sign>
    <sign>
      <type>speedlimit</type>
      <lat>42.25193</lat>
      <lon>-85.641173</lon>
      <heading>NE</heading>
      <priority>2</priority>
      <speedlimit>15</speedlimit>
    </sign>
  </RoadSigns>
</Start>

